Subject: RE:

From: "Krishtalka, Leonard" <[email-masked]>
Date: Fri, 4 Feb 2005 23:44:00 -0600

We will be glad to do so.
 
Kris

	-----Original Message----- 
	From: Dr. R. Stephens [mailto:[email-masked]] 
	Sent: Fri 2/4/2005 9:29 PM 
	To: Krishtalka, Leonard 
	Cc: 
	Subject: Re: 

	Dear Dr. Krishtalka,
	
	Could I interest you in listing the Institute's party among the Darwin
	Day events at http://darwinday.org/dispevent/index.php ?  We suspect
	that defenders of evolution are heartened by seeing evidence of support
	from the scientific community.
	
	Bob Stephens, Ph.D.
	
	-----------------------------------------------------------
	Krishtalka, Leonard wrote:
	> Mr Stephens Ever since I have been director of the University of
	> Kansas
	Biodiversity Institute, we have had a museum-wide Darwin party
	on or near Feb 12.  This year is no exception.
	>
	> Cheers
	>
	> LK
	>
	>
	> -----Original Message----- From: [email-masked]
	> [mailto:[email-masked]] Sent: Thu 2/3/2005 8:16
	> PM To: Cc: Subject: 
	>
	> From  Thu, 02 Feb 2005 18:04:38 -0800 Date: Thu, 02 Feb 2005 18:04:38
	> -0800 From: "Dr. R. Stephens" <[email-masked]>
	> Reply-To: [email-masked] Organization: Darwin Day
	> Celebration, a nonprofit corp. User-Agent: Mozilla/5.0 (Windows; U;
	> Windows NT 5.1; en-US; rv:1.7.3) Gecko/20040910 X-Accept-Language:
	> en-us, en MIME-Version: 1.0 To: [email-masked] Subject: Darwin Day
	> Reminder 2005 Content-Type: text/plain; charset=us-ascii;
	> format=flowed Content-Transfer-Encoding: 7bit  Dear Dr. Leonard
	> Krishtalka: 
	
	 > Just in case you've been too busy during the holiday
	> season to plan an event to celebrate Science and Humanity, on or near
	> Darwin's birthday, Feb. 12, 2005, we at 'DarwinDay.org' want to
	> gently remind you that there is still time to participate.  If
	> conditions do not permit a more elaborate celebration this year,
	> those of you who are teaching in February could dedicate one of your
	> lectures to the concept of Darwin Day.  DarwinDay.org promotes an
	> international celebration of Science and Humanity in recognition of
	> the enormous benefits that science has contributed to our world, and
	> through our understanding of evolution, to the oneness of humanity. 
	> We invite you to visit our website DarwinDay.org, for additional
	> information and for many additional suggestions on what others are
	> doing to boost the cause of science.  In fact you might enjoy
	> browsing events already registered for 2005 (at
	> http://darwinday.org/dispevent/index.php ), or those from previous
	> years.  Some universities have developed elaborate Darwin Day
	> programs of their own and links to their Websites can be found on
	> ours.  The information presented on these websites could be very
	> helpful to you, as we all plan for a global celebration as we move
	> towards Darwin's bicentennial birthday in 2009.   Sincerely yours,  
	> Robert J. (Bob) Stephens Ph.D.   P.S. If you do not want to receive
	> additional e-mail from Darwin Day Celebration, simply reply to this
	> e-mail at [email-masked]. 
	>